[prompts]
UKENGLISH="britská angličtina"
USENGLISH="americká angličtina"
RUSSIAN="ruština"
ARABIC="arabština"
AFRIKAANS="afrikánština"
ZULU="zulu"
GREEK="řečtina"
DUTCH="nizozemština"
FRENCH="francouzština"
CASTILIAN_SPANISH="kastilská španělština"
CATALAN="katalánština"
HUNGARIAN="maďarština"
SERBO_CROAT="srbo-chorvatština"
ITALIAN="italština"
ROMANIAN="rumunština"
CZECH="čeština"
SLOVAK="slovenština"
WELSH="velština"
DANISH="dánština"
SWEDISH="švédština"
NORWEGIAN="norština"
POLISH="polština"
GERMAN="němčina"
LATIN_SPANISH="lat. americká španělština"
BRAZIL_PORTUGUESE="brazilská portugalština"
MALAY="malajština"
INDONESIAN="indonéština"
MAORI="maorština"
JAPANESE="japonština"
CHINESE="čínština"
CANTONESE="kantonská čínština"
TURKISH="turečtina"
HINDI="hindština"
TAMIL="tamilština"
URDU="udrština"
PUNJABI="paňdžábština"
TELUGU="telugu"
IRANIAN="íránština"
HAUSA="hausa"
SWAHILI="svahilština"
PORTUGUESE="portugalština"
IRISH="gaelština"
ICELANDIC="islandština"
MALTESE="maltština"
FINNISH="finština"
BULGARIAN="bulharština"
LITUANIAN="litevština"
LATVIAN="lotyština"
ESTONIAN="estonština"
SLOVENE="slovinština"
BENGALI="bengálština"
HEBREW="hebrejština"
UNKNOWNLANG="(neznámý jazyk)"
OK="O&K"
CANCEL="Sto&rno"
HELP="&Nápověda"
ABOUT_00="O aplikaci"
ABOUT_01="SAPI rozhraní hlasového syntetizéru Orpheus."
ABOUT_02="Copyright © Dolphin Oceanic Limited."
ABOUT_03="TTS Engine Verze %s"
PROPDLG_Title="Dolphin Orpheus - vlastnosti"
PROPDLG_Test="&Test"
PROPDLG_Volume="Hlasitost"
PROPDLG_Pitch="Výška"
PROPDLG_Speed="Rychlost"
PROPDLG_Language="Jazyk"
PROPDLG_Voice="Hlas"
PROPDLG_TestLabel="Testovací text"
PROPDLG_TestText="Testuji, testuji. Jeden. Dva. Tři."
PROPDLG_AdvGrp="Upřesnit"
PROPDLG_CurrGrp="Nastavení"
PROPDLG_About="&O aplikaci..."
PROPDLG_Lang="&Jazyky"
PROPDLG_Synth="&Syntéza"
PROPDLG_Lex="Slo&vník"
NOT_INSTALLED="Dolphin Orpheus není nainstalován."
about_title="O aplikaci"
use_audio_title="Používat uživatelské nastavení audia "
lang_title="Jazyky"
synth_title="Syntéza"
lexicon_title="Uživatelský slovník"
Natural="Přirozený"
Synthetic="Počítačový"
always_cust_aud="Vždy"
allow_cust_aud="Povolit"
never_cust_aud="Nikdy"
a3s_init_err="Dolphin Orpheus nebyl inicializován."
